name: tensorflow-gan-cpu
channels:
  - defaults
dependencies:
  - certifi=2020.12.5=py36haa95532_0
  - pip=20.3.3=py36haa95532_0
  - python=3.6.12=h5500b2f_2
  - setuptools=52.0.0=py36haa95532_0
  - sqlite=3.33.0=h2a8f88b_0
  - vc=14.2=h21ff451_1
  - vs2015_runtime=14.27.29016=h5e58377_2
  - wheel=0.36.2=pyhd3eb1b0_0
  - wincertstore=0.2=py36h7fe50ca_0
  - zlib=1.2.11=h62dcd97_4
  - pip:
    - absl-py==0.11.0
    - cachetools==4.2.1
    - chardet==4.0.0
    - cycler==0.10.0
    - dataclasses==0.8
    - google-auth==1.24.0
    - google-auth-oauthlib==0.4.2
    - grpcio==1.35.0
    - idna==2.10
    - importlib-metadata==3.4.0
    - kiwisolver==1.3.1
    - markdown==3.3.3
    - matplotlib==3.3.4
    - numpy==1.19.5
    - oauthlib==3.1.0
    - pillow==8.1.0
    - protobuf==3.14.0
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pyparsing==2.4.7
    - python-dateutil==2.8.1
    - pyyaml==5.4.1
    - requests==2.25.1
    - requests-oauthlib==1.3.0
    - rsa==4.7
    - scipy==1.5.4
    - six==1.15.0
    - tensorboard==2.4.1
    - tensorboard-plugin-wit==1.8.0
    - torch==1.7.1
    - torchvision==0.4.1
    - tqdm==4.56.0
    - typing-extensions==3.7.4.3
    - urllib3==1.26.2
    - werkzeug==1.0.1
    - zipp==3.4.0
prefix: C:\Users\tobeyjy.wang\Miniconda3\envs\tensorflow-gan-cpu

